<div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 masonry-item">
  <div class="box-masonry"><a href="detail.html" title="" class="box-masonry-image with-hover-overlay with-hover-icon"><img src="img/portfolio/business-card-26.jpg" alt="" class="img-responsive"></a>
    <div class="box-masonry-text">
      <h4> <a href="detail.html">Name of the work 2</a></h4>
      <div class="box-masonry-desription">
        <p> When she reached the first hills of the Italic Mountains, she had a last view back on the skyline of her hometown Bookmarksgrove, the headline of Alphabet Village and the subline of her own road, the Line Lane.</p>
      </div>
    </div>
  </div>
</div>
